<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="159753b9d31ee6109f717c3642101ba5">
  <dict>
    <!--2023-02-11 09:54:47.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:54:47.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:54:47.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:54:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:54:47.000-->
    <int key="utBearType">1</int>
    <!--2023-02-11 09:54:47.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:54:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:54:47.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:54:47.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
